.profile {
  width: 100vw;
  background-color: rgb(248, 248, 248);
}
.profile-header {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  background-color: rgb(156, 151, 151);
}
.logOut {
  width: 90px;
  color: rgb(255, 255, 255);
  background-color: rgb(64, 144, 248);
  border: 3px solid grey;
  border-radius: 5px;
  height: 30px;
  cursor: pointer;
}
